Subject: [PATCH v2 0/3] s3c24xx: iPAQ rx1950 series

From: [email-masked] (Mark Brown)
Date: Tue, 13 Jul 2010 21:08:32 +0100

On Tue, Jul 13, 2010 at 09:29:27PM +0300, Vasily Khoruzhick wrote:
> ? ????????? ?? 13 ???? 2010 21:03:03 ????? Mark Brown ???????:
> > If an application tries to set the LED brightness but the LED actually
> > starts blinking that sounds bad...

> Yeah, but how some driver from kernel should make LED blink when LED driver 
> defines blink_set callback?

I don't know off the top of by head but if that's not currently possible
then surely the way forward is to add this new functionality rather than
introduce breakage?